
*{margin:0;padding:0;list-style:none;text-decoration:none}
body {font-family: 'Arial Regular', -apple-system, BlinkMacSystemFont, Segoe UI, PingFang SC, Hiragino Sans GB, Microsoft YaHei, Helvetica Neue, Helvetica, Arial, sans-serif, Apple Color Emoji, Segoe UI Emoji, Segoe UI Symbol;font-size: 14px;
height: 100%;min-height: 100%;background-color: #fff;color: #0d1a26;overflow-x: hidden;font-variant: tabular-nums;
-webkit-font-feature-settings: "tnum";font-feature-settings: "tnum"}
blockquote,body,button,code,dd,div,dl,dt,fieldset,form,h1,h2,h3,h4,h5,h6,input,legend,li,ol,p,pre,td,textarea,th,ul{margin:0;padding:0;}
fieldset,img{border:0;}
:focus{outline:0;}
address,cite,code,ctoolion,dfn,em,optgroup,strong,th,var{font-weight:400;font-style:normal;}
/* h1,h2,h3,h4,h5,h6{font-weight:400;font-size:100%;} */
abbr,acronym{border:0;font-variant:normal;}
button,input,optgroup,option,select,textarea{font-weight:inherit;font-style:inherit;font-size:inherit;font-family:inherit;}
code,kbd,samp,tt{font-size:100%;}
body{line-height:1.5;}
ol,ul{list-style:none;}
table{border-collapse:collapse;border-spacing:0;}
ctoolion,th{text-align:left;}
sub,sup{vertical-align:baseline;font-size:100%;}
:link,:visited,ins{text-decoration:none;}
blockquote,q{quotes:none;}
blockquote:after,blockquote:before,q:after,q:before{content:'';content:none;}
img{vertical-align: top;max-width: 100%;border: 0; -o-object-fit: cover;object-fit: cover;}
.w1200{width:1200px;margin:0 auto;}
.w1440{width:1440px;margin:0 auto;}
.width100 {width:100%;}
.flex{display: -webkit-box;display: -webkit-flex;display: -ms-flexbox;display: flex;align-items: center;position: relative;}
.flexTop{align-items: flex-start;}
.flexBetween{justify-content: space-between;}
.fl{float:left;}
.fr{float:right;}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden}
.clearfix{*+height:1%;}

.box{width: 1200px;margin: 0 auto;}
.header{height: 118px;width: 100%;}
.header .headertop{background: #f5f5f5;width: 100%;}
.header .headertop .headertopa{height: 40px;line-height: 40px;justify-content: space-between;}
.header .headertop .headertopa .time{color: #333333;font-size: 14px;width: 26%;}
.header .headertop .headertopa .tel{width: auto;justify-content: space-between;}
.header .headertop .headertopa .tel .telnumber{}
.header .headertop .headertopa .tel .telnumber i{}
.header .headertop .headertopa .tel .email{}
.header .headertop .headertopa .tel .search .form{width: 110px;height: 26px;border: 1px solid #999999;border-radius: 13px;padding: 0px 8px;justify-content: space-between;color: #333333;}
.header .headertop .headertopa .tel .search .form input{width: 72px;height:24px;border: none;background: none;text-align: right;}
.header .headertop .headertopa .tel .search .form button{border: none;width: 20px;height: 24px;}
.header .headernav .headernavlogo{height: 78px;justify-content: space-between;}
.header .headernav .headernavlogo .logo{display: flex;height: 78px;align-items: center;}
.header .headernav .headernavlogo .headernaver{}
.header .headernav .headernavlogo .headernaver ul li{padding-left:54px;}
.header .headernav .headernavlogo .headernaver ul li a{padding: 0px 0px;font-size: 16px;color: #333333;}
.header .headernav .headernavlogo .headernaver ul li a:hover,
.header .headernav .headernavlogo .headernaver ul li.curr a{color:#c30e21;}


.swiper {width: 100%;height: 100%;}
.swiper-slide {text-align: center;font-size: 18px;background: #fff;display: -webkit-box;display: -ms-flexbox;display: -webkit-flex;
display: flex;-webkit-box-pack: center;-ms-flex-pack: center;-webkit-justify-content: center;justify-content: center;-webkit-box-align: center;
-ms-flex-align: center;-webkit-align-items: center;align-items: center;}
.swiper-slide img {display: block;width: 100%;height: 100%;object-fit: cover;}


.main{width: 100%;}
/* .profile{background:url(../images/sy125.png)50% no-repeat;background-size: cover;} */
.profile{position: relative;justify-content: space-between;}
.profile .profileleft00{width: 18%;}
.profile .profileleft{width: 30%;}
.profile .profileright{}
.profile .profileright .arrow{width: 15%;}
.profile .profileright .arrow a{width: 68px;height: 64px;display:inline-block;line-height: 64px;text-align: center;background: #d6d6d6;font-size: 30px;color: #999999;}
.profile .profileright .arrow .on{background:#c30d22;}
.profile .profileright .arrow a:hover{background:#c30d22;}
.profile .profilepc{padding: 8% 0;justify-content: space-between;position: absolute;top: 0;}
.profile .profilepcbg{width: 85%;display: block;}
.profile .profileleft .text .title01{color: #4c4c4c;font-size: 30px;font-weight: bold;line-height: 28px;}
.profile .profileleft .text .wenben{color: #4c4c4c;font-size: 16px;line-height: 30px;padding: 40px 0px;}
.profile .profileleft .text .more{background: #eaeaea;height: 66px;line-height: 66px;text-align: center;display:inline-block;padding: 0px 60px;color: #4c4c4c;font-size: 16px;margin-top:60px;;}
.productdisply{width: 100%;background: #f3f3f3;}
.productdisply .title06,.appliciton .title06,.newsinfor .title06{font-size: 48px;line-height: 28px;text-align: center;padding-top: 110px;}
.productdisply .title06 i,.appliciton .title06 i,.newsinfor .title06 i{border-bottom: 5px solid #c30d22;display: block;width: 280px;margin: 0 auto;padding-top: 30px;}
.productdisply .wenben01,.appliciton .wenben01,.newsinfor .wenben01{color: #4c4c4c;font-size: 18px;line-height: 30px;text-align: center;width: 894px;margin: 0 auto;padding-top: 48px;}
.productdisply .product{justify-content: space-between;flex-wrap: wrap;padding: 118px 0px;}
.productdisply .product li{width: 31%;margin-bottom: 30px;}
.productdisply .product li .text09{background: #fff;text-align: center;padding-bottom: 26px;}
.productdisply .product li .text09 p{font-size: 24px;line-height: 28px;padding: 20px 0px;}
.productdisply .product li .text09 .more{background: #c30d22;font-size: 18px;height: 37px;line-height: 37px;color: #fff;border-radius: 5px;padding: 0px 28px;display: inline-block;}
.appliciton .applicitonimg{padding: 50px 0 0;position: relative;}
.appliciton .applicitonimg .btn{width: 50px;position: absolute;left: -60px;top: 50%;cursor:pointer;}
.appliciton .applicitonimg .btn.next1{left: auto;right: -60px;}
.applicitonimg .bg{width: 100%;height: 419px;overflow: hidden;display: block;position: relative;}
.applicitonimg .bg .bgimg,.applicitonimg .bg .bgimg img{width: 100%;height: 100%;display: block;}
.applicitonimg .bg .bgcont{padding:0px 20px;background-color: rgba(255, 255, 255, .6);position: absolute; top:calc(100% - 68px);;width: 100%;text-align: left;transition: .2s ease-in-out;}
.applicitonimg .bg .bgcont .h1{height:68px;line-height: 68px;font-size:18px;color:#111111;font-weight: bold;transition: .2s ease-in-out;}
.applicitonimg .bg:hover .bgcont {top:inherit;bottom: 0px;;}
.applicitonimg .bg:hover .bgcont .h1{text-align: center;}
.applicitonimg .bg .bgcont .desc{font-size:18px;color:#4c4c4c;line-height: 26px;padding-bottom:30px;}
.applicitonimg .bb-txt{border:1px solid #bbbbbb;width:66px;height: 66px;}
.applicitonimg .bb-txt::after{color:#bbb}
.applicitonimg .prev1{left: -80px;}
.applicitonimg .next1{right: -80px;}
.applicitonimg .bb-txt:not(.swiper-button-disabled):hover{background:#c30d22;border-color:#c30d22;}
.applicitonimg .bb-txt:not(.swiper-button-disabled):hover::after{color:#ffffff;}

/* .applicitonimg .bg .bgcont p{font-size: 18px;}
.applicitonimg .bgcont2{position: absolute;bottom:0;background: #fff;opacity: .6;padding: 0px 20px;display: none;transition: .2s ease-in-out;}
.applicitonimg .bgcont2 .bgcontimg{padding-top: 50px;height: 70px;justify-content: space-between;}
.applicitonimg .bgcont2 .bgcontimg .bgcontimgleft{width: 52%;}
.applicitonimg .bgcont2 .bgcontimg .bgcontimgcenter{width: 42%;}
.applicitonimg .bgcont2 .bgcontimg .bgcontimgright{width: 2%;}
.applicitonimg .bgcont2 .bgcontimg .bgcontimgcenter a{padding-right: 12px;}
.applicitonimg .bgcont2 .title001{font-size: 18px;font-weight: bold;padding: 35px 0px;}
.applicitonimg .bgcont2 .wenben001{font-size: 18px;text-align: left;line-height: 30px;} */
/* .swiperimg .swiper-slide:hover .bgcont2{display: block;}
.swiperimg .swiper-slide:hover .bgcont{display: none;} */
.inommerc {background: #c30d22;color: #fff;padding: 1.8% 0;text-align: center;margin-top:50px;}
.inommerc .ndtrad {position: relative;margin: 1% 0}
.inommerc .ndtrad h2 {font-size: 47px;font-weight:bold;color: #f1d0d4;white-space: nowrap;-o-text-overflow: ellipsis;text-overflow: ellipsis;width: 100%;
display: block;overflow: hidden;}
@media (max-width:1200px) {.inommerc .ndtrad h2 {font-size: 335.71429% }}
.inommerc .ndtrad h3 {background: #fff;color: #c30d22;display: inline-block;font-size: 30px;font-weight: bold;padding: .2% 2%;-webkit-border-radius: 25px;border-radius: 25px;
position: absolute;left: 50%;top: 50%;-webkit-transform: translate(-50%, -50%);-ms-transform: translate(-50%, -50%);transform: translate(-50%, -50%);letter-spacing: 3px;width: 65%;}
@media (max-width:1200px) {.inommerc .ndtrad h3 {font-size: 214.28571%} }
.inommerc p {font-size: 18px;font-weight: 400;color: #fff;padding-bottom: 1%}
@media (max-width:1200px) {.inommerc p {font-size: 142.85714%}}
.newsinfor .news .newstext{justify-content: space-between;margin-top: 52px;align-items:flex-start;} 
.newsinfor .news .newstext .newstextleft{width: 48%;} 
.newsinfor .news .newstext .newstextright{width: 50%;}
.newsinfor .news .newstext .newstextright .newstextrightp1{justify-content: space-between;border-bottom: 1px solid #cccccc;margin-bottom: 20px;}
.newsinfor .news .newstext .newstextright .newstextrightp1 .newstextaa{display: block;}
.newsinfor .news .newstext .newstextright .newstextrightp1 .newstextaa .t1:hover{color:#c30d22;}
.newsinfor .news .newstext .newstextright .newstextrightp1 .newstextaa .t1{font-size: 18px;color: #333333;padding-bottom: 8px;}
.newsinfor .news .newstext .newstextright .newstextrightp1 .newstextaa .t2{color: #666666;font-size: 14px;line-height: 30px;padding-right: 50px;}
.newsinfor .news .newstext .newstextright .newstextrightp1 .newstextaa span{display: inline-block;font-size: 12px;color: #999999;margin-bottom: 10px;}
.newsinfor .news .newstext .newstextright .newstextrightp1 .newstextaa .titletext{justify-content: space-between;}


.footer{background: #27292b;}
.footer .footerbox{justify-content: space-between;padding: 30px 0px 15px;}
.footer .footerbox .footerlogo{width: 53%;}
.footer .footerbox .footerlogoag{width: 27%;flex-wrap:wrap;}
.footer .footerbox .footerlogo .t3{font-size: 16px;color: #d3d3d3;line-height: 30px;padding-top: 35px;}
.footer .footerbox .footerlogoag .p{color: #969696;font-size: 14px;line-height: 28px;padding-top:10px;}
.footer .footerbox .footerlogoag .footericon{justify-content: space-between;}


.company{margin-top: 27px;justify-content: space-between;align-items: flex-start;margin-bottom: 50px;}
.company .companyleft{width: 270px;}
.company .companyright{width: 870px;}
.company .companyleft{}
.company .companyleft .rd{background: #43b6fe;display: block;height: 50px;line-height: 50px;color: #fff;padding-left:34px;font-size:20px;font-weight: bold;font-family: "Microsoft Yahei","Helvetica Neue",Helvetica,Arial,sans-serif;}
.company .companyleft .companyaa a{display:block;font-size: 16px;height: 50px;line-height: 50px;color: #333333;border-bottom: 1px dashed #e2e2e2;padding-left:48px;position: relative;}
.company .companyleft .companyaa a:last-child{border-bottom:0px;}
.company .companyleft .companyaa{padding-top: 10px;border: 1px solid #e2e2e2;}
.company .companyleft .companyaa a.on{background: #ebebeb;color:#43b6fe;}
.company .companyleft .companyaa a.on::before{content:" ";display: block;width: 8px;height: 8px;background: #43b6fe;border-radius: 50%;position: absolute;top:50%;transform: translate(0, -50%);left:30px;}
.company .companyleft .companyaa a.on::after{content:" ";display: block;width: 3px;height: 50px;background: #43b6fe;border-radius: 0;position: absolute;top:0;transform: translate(0, 0);left:-1px;}
.company .companyleft .companyaa a:hover{color: #43b6fe;}
.company .companyright .companytop{justify-content: space-between;border-bottom: 1px solid #cccccc;padding-bottom: 18px;line-height:30px;font-family: "Microsoft Yahei","Helvetica Neue",Helvetica,Arial,sans-serif;}
.company .companyright .companytop .c-title{font-size:20px;color:#666666;padding-left:20px;position: relative;}
.company .companyright .companytop .c-title::before{content:" ";display: block;width: 3px;height: 50%;background: #43b6fe;border-radius: 0;position: absolute;top:50%;transform: translate(0, -50%);left:0;}
.company .companyright .companytop .catpos{font-size:14px;color:#666666;}
.company .companyright .companytop .catpos a{font-size:14px;color:#666666;}
.company .companyright .companytop .catpos code{margin:0px 5px;}
.company .companyright .companytext {color: #666666;font-size: 14px;line-height: 1.8;padding-top:20px;font-family: Arial, Helvetica, sans-serif;font-variant: no-common-ligatures;letter-spacing: 0.43px;}
.company .companyright .companytext img{max-width: 100%;margin:15px 0px;}
.company .companyright .companytext{}


.companyright .contact .t5{color: #333333;font-size: 20px;line-height: 60px;padding-top: 20px;}
.companyright .contact .contactmess{justify-content: space-between;padding-top: 18px;margin-bottom: 0px;}
.companyright .contact .contactmess .contactleft p{font-size: 16px;color: #666666;line-height: 24px;margin-bottom: 30px;}
.companyright .contact .contactmess .contactright{width: 52%;}


.newstext ul li{justify-content: space-between;border-bottom: 1px dotted #cccccc;padding:20px 0px;align-items: stretch;}
.newstext ul li .pic{}
.newstext ul li .pic a{display: block;width: 280px;height: 180px;overflow: hidden;}
.newstext ul li .pic a img{width: 100%;height: 100%;transition: .2s ease-in-out;}
.newstext ul li .pic a:hover img{-webkit-transform: scale(1.03);-ms-transform: scale(1.03);transform: scale(1.03);}

.newstext ul li .newscont{width: 555px;}
.newstext ul li .newscont h2 a{display: block;color:#333333;font-size: 18px;height: 36px;line-height: 18px;overflow: hidden;}
.newstext ul li .newscont h2 a:hover{color:#43b6fe;}
.newstext ul li .newscont .time{height: 20px;margin-top:13px;color:#43b6fe;font-size: 14px;}
.newstext ul li .newscont .time img{margin-right:8px;}
.newstext ul li .newscont .desc {margin-top:13px;font-size:14px;color:#666666;height:66px;line-height: 22px;overflow: hidden;}
.newstext ul li .newscont .more {height:32px;align-items: flex-end;}
.newstext ul li .newscont .more a{font-size:14px;color:#43b6fe;}
.article-content {}
.article-content .main-title{    color: #161616;font-weight: 600;text-align: center;padding: 0 30px 15px;font-size: 20px;}
.article-content .time{ text-align: center;color: #898989;font-weight: 400;text-align: center;padding: 0px 0px 0px;font-size: 14px;}
.article-content .content{ padding:20px 0px;color: #666666;line-height: 1.8;}
.article-content .content{color: #666666;font-size: 14px;line-height: 1.8;font-family: Arial, Helvetica, sans-serif;font-variant: no-common-ligatures;letter-spacing: 0.43px;}
.ve-skips{margin-top:40px;line-height:24px;font-size:14px;font-weight:300;}
.ve-skips>p{padding:2px 0px;}
.ve-skips>p>a{color:#444444;}
.ve-skips>p>a:hover{color:#d70b24;  }


.scenne .p1{line-height: 100px;font-weight: bold;font-size: 30px;color: #444444;}
.scenne .text{margin-bottom: 30px;}
.scenne .text p{color: #444444;font-size: 16px;line-height: 36px;}


.product ul{flex-wrap: wrap;padding-top:5px;}
.product ul li{width: 270px;border: 1px solid #dddddd;margin-top: 25px;margin-right:30px;padding-bottom:17px;border-bottom: 5px solid #f0eff4;transition:.2s ease-in-out;}
.product ul li:nth-child(3n){margin-right:0px;}
.product ul li a{display: block;}
.product ul li a .pic{width: 100%;height: 170px;justify-content: center;overflow: hidden;}
.product ul li a .pic img{max-width: 100%;max-height: 100%;object-fit: contain;transition: .2s ease-in-out;}
.product ul li:hover a .pic img{    -webkit-transform: scale(1.03);-ms-transform: scale(1.03);transform: scale(1.03);}
.product ul li a .line{width: calc(100% - 20px);margin: 0 auto;height: 1px;background: #dddddd;}
.product ul li .text{padding:17px 10px 0px;text-align: center;font-size:16px;color:#333333;}
.product ul li .text h2{font-weight: 400;font-size:16px;white-space: nowrap;display: block;width: 100%;overflow: hidden;text-overflow: ellipsis;}
.product ul li .text .more{display: inline-block;color: #666666;font-size: 12px;border: 1px solid #dddddd;height: 26px;line-height: 26px;padding: 0px 12px;margin-top: 12px;}
.product ul li:hover{border-color:#ffffff;border-bottom:5px solid #43b6fe;box-shadow: 0px 0px 9px rgba(0, 0, 0, .3);}
.product ul li:hover a .text{color:#43b6fe;}
.product ul li:hover a .text .more{color:#43b6fe;border-color:#43b6fe;}




.product .p3{font-size: 36px;text-align: center;margin-top: 40px;}
.product .producttext .p5{color: #376855;font-size: 25px;font-weight: bold;border-bottom: 2px solid #e8e8e8;margin-top: 50px;}
.product .producttext p{font-size: 14px;line-height: 30px;text-align: justify;padding-top: 10px;}


.form{flex-wrap:wrap;padding-top: 3%;font-size: 16px;font-weight: 400;justify-content: space-between;}
.form label{width: 45%;align-items: center;margin: 1% 0;border: 1px solid #b5b5b5;border-radius: 7px;height: 45px;line-height: 45px;display: flex;}
.form label p,.form p{font-size: 14px;color: #7b7b7b;display: block;text-align: center;width: 62px;}
.form label input{padding: 0 10px;flex: 1;border: none;}
.form li{width: 100%;margin: 1% 0;}
.form .code{margin: 2% 0;}
.form .code input{height: 45px;border: 1px solid #b5b5b5;}
.form li textarea{display: block;border:1px solid #b5b5b5;font-size: 100%;width: 100%;height: 175px;color: #7b7b7b;font-size: 14px;padding-left: 20px;padding-top: 20px;}
.form .code .btn{justify-content:flex-start;padding: 3% 0;}
.form .btn button{width: 150px;line-height: 50px;font-size: 18px;font-weight: 400;margin-right: 5%;display: inline-block;border-radius: 5px;text-align: center;letter-spacing: 2px;color: #fff;border: none;background: #999999;}
.form .code .btn button .rest{display:inline-block;border-radius: 5px;text-align: center;letter-spacing: 2px;color: #fff;}
.form .btn .rest{background: #43b6fe;}

* {-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
.nbanner {width: 100%;}
.nbanner img{width: 100%;vertical-align: top;}
body{min-width: 1200px;font-family: Arial, Helvetica, sans-serif;}
.headertopa .time,
.header .headertop .headertopa .tel{font-size:14px;color:#333333;}
.headertopa .time img{margin-right:8px;}
.header .headertop .headertopa .tel .telnumber{margin-right:26px;}
.header .headertop .headertopa .tel .telnumber img,
.header .headertop .headertopa .tel .email img{margin-right:8px;}
.header .headertop .headertopa .tel i{font-weight: bold;}
.header .headertop .headertopa .search{margin-left:70px;}
.product>h1{font-size: 36px;text-align: center;font-family: "Microsoft Yahei","Helvetica Neue",Helvetica,Arial,sans-serif;margin-top:30px;}
.product .goods-thumb{justify-content: center;margin-top:30px;}
.product .goods-thumb img{max-width: 100%;display: block;margin:0 auto;height: auto;}
.product .pro-show{padding-top:30px;color: #666666;font-size: 14px;line-height: 1.8;padding-top: 20px;font-family: Arial, Helvetica, sans-serif;font-variant: no-common-ligatures;letter-spacing: 0.43px;}
.product .pro-show img{max-width: 100%;margin: 15px 0px;}
.scenne{padding-top:20px}
.scenne .scenne-show{color: #666666;font-size: 14px;line-height: 1.8;font-family: Arial, Helvetica, sans-serif;font-variant: no-common-ligatures;letter-spacing: 0.43px;}
.scenne .scenne-show h2{font-size:30px;color:#444444;line-height: 2;}
.scenne .scenne-show img{max-width: 100%;margin: 15px 0px;}
.yingming-pages {padding-top:30px;text-align: right;}
.yingming-pages a,.yingming-pages span {display: inline-block;line-height: 30px;border: 1px solid #d9d9d9;-webkit-border-radius: 3px;border-radius: 3px;font-size: 13px;color: #8d8d8d;padding: 0 13px;margin: 3px 5px;-webkit-transition: all .1s ease;-o-transition: all .1s ease;transition: all .1s ease;text-align: center}
.yingming-pages span.ad-this,.yingming-pages a:hover{color:#fff;    background: #43b6fe;border-color:#43b6fe;}

.mySwiper7 {position: relative;}
.profile-box {width:100%;height: 590px;overflow: hidden;position: relative;}
.profile-box .profile{width: 1200px;margin:0 auto;height: 590px;align-items: stretch;}
.profile-box .profile .profileleft{width: 686px;}
.profile-box .profile .profileleft .title01{width: 100%;padding-left:18px;font-size:30px;color:#4c4c4c;position: relative;}
.profile-box .profile .profileleft .title01::after{background:#c30d22;content:" ";display: block;width: 3px;height: 80%;border-radius: 0;position: absolute;top:50%;transform: translate(0, -50%);left:0;}
.profile .profileleft .text .wenben{padding:0px;padding-top:35px;font-size:16px;color:#4c4c4c;font-family: Arial, Helvetica, sans-serif;font-variant: no-common-ligatures;letter-spacing: 0.43px;line-height: 1.5;}
.profile-box {width:100%;height:590px;overflow:hidden;}
.profile-box .v-cle-tit {width:100%;padding-left:18px;font-size:30px;color:#4c4c4c;position:relative;font-weight:bold;}
.profile-box .v-cle-tit::after {background:#c30d22;content:" ";display:block;width:3px;height:80%;border-radius:0;position:absolute;top:50%;transform:translate(0,-50%);left:0;}
.profile-box .v-cle-desc {padding:0px;padding-top:35px;font-size:16px;color:#4c4c4c;font-family:Arial,Helvetica,sans-serif;font-variant:no-common-ligatures;letter-spacing:0.43px;line-height:2;}
.profile-box  a.more {background:#eaeaea;height:66px;line-height:66px;text-align:center;display:inline-block;padding:0px 60px;color:#4c4c4c;font-size:16px;margin-top:60px;}
.profile-box .v-cont {width:1200px;margin:0px auto;height:inherit;}
.profile-box .v-cle {display:flex;position:relative;justify-content:center;align-items:start;flex-direction:column;width:50%;height:inherit;}
.profile-box .v-clrfll {padding-left:100px;width:50%;position:absolute;inset:0 0 0 50%;height:inherit;}
.profile-box .v-clrfll img {width:100%;height:100%;object-fit:cover;}
.mySwiper8{width: 100%;height: 590px;overflow: hidden;position: relative;}
.mySwiper8 .swiper-slide{display: block;width: 100%;height:100%;}
.mySwiper8 .swiper-slide a img{width: 100%;height: 100%;object-fit: cover;}
.mySwiper8-box{position: relative;}
.mySwiper8-box .swiper-button-next,
.mySwiper8-box .swiper-button-prev{position: absolute;left: 0px;bottom:0px;width: 64px;height: 64px;background: #d6d6d6;top:inherit;color:#acacac;}
.mySwiper8-box .swiper-button-next{left: -64px;}
.mySwiper8-box .swiper-button-prev{left: -128px;}
.swiper-button-next:after, .swiper-button-prev:after{font-size:30px;}
.mySwiper8-box .swiper-button-next:hover,
.mySwiper8-box .swiper-button-prev:hover{background: #c30d22;color:#ffffff;}

.productdisply .title06{padding-top:75px;line-height: 118px;position: relative;color:#1c1c1c;}
.productdisply .title06::after{background:#c30d22;content:" ";display: block;width: 280px;height:5px;border-radius: 0;position: absolute;bottom:0;transform: translate(-50%, -50%);left:50%;}
.productdisply .wenben01{padding-top:30px;}
.productdisply .product{padding-top:110px;padding-bottom:80px;}
.productdisply .product li{width: 380px;margin-bottom:30px;}
.productdisply .product li a{display: block;}
.productdisply .product li a img{width: 100%;}
.appliciton .title06{padding-top:0px;}
.appliciton{padding-top:25px;}
.appliciton .title06{line-height: 120px;position: relative;color:#1c1c1c;}
.appliciton .title06::after{background:#c30d22;content:" ";display: block;width: 280px;height:5px;border-radius: 0;position: absolute;bottom:0;transform: translate(-50%, -50%);left:50%;}
.appliciton .wenben01{padding-top:30px;}
.newsinfor .title06{line-height: 120px;position: relative;color:#1c1c1c;padding-top:20px;}
.newsinfor .title06::after{background:#c30d22;content:" ";display: block;width: 280px;height:5px;border-radius: 0;position: absolute;bottom:0;transform: translate(-50%, -50%);left:50%;}
.newsinfor .wenben01{padding-top:30px;}
.newsinfor .news .newstext{height:420px;align-items: stretch;}
.newsinfor .news .newstext .newstextright .newstextrightp1 a{position: relative;}
.newsinfor .news .newstext .newstextright .newstextrightp1 a> img{position: absolute;right: 0px;top:10px;}
.newsinfor .news .newstext .newstextright .newstextrightp1 .newstextaa .titletext{height: 26px;width: 100%;}
.newsinfor .news .newstext .newstextright .newstextrightp1 .newstextaa .t1{width: 100%;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
.newsinfor .news .newstext .newstextright .newstextrightp1 .newstextaa .t2{height:60px;}
.newsinfor .news .newstext .newstextright .newstextrightp1 .newstextaa span{margin-top:10px;}
.newsinfor .news .newstext .newstextleft a{display: block;position: relative;width: 100%;height: 100%;color:#fff;overflow: hidden;}
.newsinfor .news .newstext .newstextleft a img{width: 100%;height: 100%;transition: .2s ease-in-out;}
.newsinfor .news .newstext .newstextleft a:hover img{-webkit-transform: scale(1.03);-ms-transform: scale(1.03);transform: scale(1.03);}
.newsinfor .news .newstext .newstextleft a .dinfo{width: 100%;position: absolute;left: 0;bottom:0;background-color: rgba(0, 0, 0, .5);padding:10px 15px;}
.newsinfor .news .newstext .newstextleft a .t{font-size:18px;}
.newsinfor .news .newstext .newstextleft a .d{font-size:14px;line-height: 2;padding-top:10px;}
.footer{margin-top:50px;}